- Name: BadwayOpus15
  Version: 1.0.0
  Dependencies:
    - Name: CommunalHelper
      Version: 1.24.5
    - Name: Everest
      Version: 1.5901.0
    - Name: FrostHelper
      Version: 1.78.1
    - Name: MaxHelpingHand
      Version: 1.39.19
    - Name: Spooooky's Asset Pack
      Version: 1.0.10